# Data for Figures and Tables in "Bounce backs amid continued losses: Life expectancy changes since COVID-19"

> cc-by Jonas Schöley, José Manuel Aburto, Ilya Kashnitsky, Maxi S. Kniffka, Luyin Zhang, Hannaliis Jaadla, Jennifer B. Dowd, and Ridhi Kashyap. "Bounce backs amid continued losses: Life expectancy changes since COVID-19".

These are CSV files of data in the figures and tables published in the paper "Bounce backs amid continued losses: Life expectancy changes since COVID-19".

## 50-e0diffT.csv

- Figure 1: Life expectancy changes 2019/20 and 2020/21 across countries. The countries areordered by increasing cumulative life expectancy losses since 2019. Grey dots indicate theaverage annual LE changes over the years 2015 through 2019.

## 51-arriagaT.csv

- Figure 2: Age contributions to life expectancy changes since 2019 separated for 2020 and 2021. The position of the arrowhead indicates the total contribution of mortality changes in a given age group to the change in life expectancy at birth since 2019. The discontinuity in the arrow indicates those contributions separately for the years 2020 and 2021. Annual contributions can compound or reverse. The total life expectancy change from 2019 to 2021 in a given country is the sum of the arrowhead positions across age.

## 52-sexdiff.csv

- Figure 3: Change in the female life expectancy advantage from 2019 through 2021. Blue colors indicate an increase and red colors a decrease in the female life expectancy advantage. Muted colors indicate non-significant changes.

## 53-e0diffcodT.csv

- Figure 4: Life expectancy deficit in 2021 decomposed into contributions by age and cause of death. LE deficit is defined as observed minus expected life expectancy had pre-pandemic mortality trends continued.

## 55-vaxe0.csv

- Figure 5: Years of life expectancy deficit during October through December 2021 contributed by ages <60 and 60+ against % of population twice vaccinated by October 1st in the respective age groups. LE deficit is defined as the counterfactual LE from a Lee-Carter mortality forecast based on death rates for the fourth quarter of the years 2015 to 2019 minus observed LE.

## 54-tab_arriaga.csv

- Table 1: Months of life expectancy (LE) changes and deficits (labelled ES) since the start of thepandemic attributed to age-specific mortality changes (labelled AT). LE deficit is defined as observed minus expected life expectancy had pre-pandemic mortality trends continued.
